### Method

# Gtk TextViewset_justification

#### Declaration [src]

    void
    gtk_text_view_set_justification (
      GtkTextView* text_view,
      GtkJustification justification
    )

#### Description [src]

Sets the default justification of text in `text_view`.

Tags in the view’s buffer may override the default.

Sets property | `Gtk.TextView:justification`

#### Parameters

`justification`

  Type: `GtkJustification`

  Justification.